Bug 1439650 - Tenant and catalog information missing in Service Catalog Item Being Tagged
Summary: Tenant and catalog information missing in Service Catalog Item Being Tagged
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.8.2
Assignee: Jozef Zigmund
QA Contact: Aziza Karol
URL:
Whiteboard: catalog:ui
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-06 11:16 UTC by Aziza Karol
Modified: 2017-10-24 00:16 UTC (History)
6 users (show)

Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-24 00:16:35 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
snapshot (100.07 KB, image/png)
2017-04-06 11:16 UTC, Aziza Karol
no flags Details
tenant,catalog info displayed in list view (86.45 KB, image/png)
2017-05-22 16:20 UTC, Aziza Karol
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Description Aziza Karol 2017-04-06 11:16:25 UTC
Created attachment 1269344 [details]
snapshot

Description of problem:


Version-Release number of selected component (if applicable):
5.8.0.9-alpha2

How reproducible:
100%

Steps to Reproduce:
1.Navigate to services->catalogs->catalog items
2.From policy->edit tags a catalog item
3.

Actual results:
Tenant and catalog information missing in Service Catalog Item Being Tagged.see attached screenshot

Expected results:
Display tenant and catalog info in the respective  columns

Additional info:

Comment 2 Dave Johnson 2017-04-07 03:06:49 UTC
John, please weigh in on the priority of this one?  Might want to consider it as a RFE.

Comment 4 Aziza Karol 2017-05-22 16:18:58 UTC
Dan, 

Catalog item have a tenant and catalog showing in the list view but is missing when Service Catalog Item is Being Tagged.see attached screenshot.

~Aziza

Comment 5 Aziza Karol 2017-05-22 16:20:17 UTC
Created attachment 1281153 [details]
tenant,catalog info displayed in list view

Comment 9 CFME Bot 2017-08-09 19:28:31 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/020045ef0ea2be74d13d5759250b4c3ba8ad75e3

commit 020045ef0ea2be74d13d5759250b4c3ba8ad75e3
Author:     Jozef Zigmund <jzigmund@redhat.com>
AuthorDate: Wed Jun 7 17:20:26 2017 +0200
Commit:     Jozef Zigmund <jzigmund@redhat.com>
CommitDate: Mon Jun 12 16:08:03 2017 +0200

    Change list to grid view on Catalog Item tagging scree
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1439650

 app/controllers/catalog_controller.rb       | 2 +-
 app/helpers/quadicon_helper.rb              | 3 ++-
 app/views/layouts/_tag_edit_items.html.haml | 1 -
 3 files changed, 3 insertions(+), 3 deletions(-)

Comment 10 Aziza Karol 2017-08-31 11:53:12 UTC
list view  changed to grid view on Catalog Item tagging screen.

Verified:5.8.2.0.20170824192913_b09a5f8

Comment 12 errata-xmlrpc 2017-10-24 00:16:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.